Почтовые приложения с шифрованием PGP/GPG уязвимы для взлома. Удаляйте

Исследователи в области кибербезопасности опубликовали отчёт об уязвимостях в инструментах для шифрования PGP/GPG и S/MIME.

По словам специалистов, они позволяют просматривать содержимое зашифрованных писем в виде обычного текста. Сейчас пока нет решения проблемы.

We'll publish critical vulnerabilities in PGP/GPG and S/MIME email encryption on 2018-05-15 07:00 UTC. They might reveal the plaintext of encrypted emails, including encrypted emails sent in the past. #efail 1/4

— Sebastian Schinzel (@seecurity) May 14, 2018

Представители организации «Фронт электронных рубежей» (EFF) также подтвердили наличие уязвимости. И посоветовали временно удалить все почтовые приложения, использующие шифрование PGP/GPG и S/MIME.

Среди них: The Bat!, Enigmail, плагины Mozilla Thunderbird, GPGMail и многие другие. [Macrumors]

Источник: iphones.ru

Читайте также  Барахолка Народ распродаёт смартфоны, налетай
ITC infotech
Добавить комментарий